* {margin:0px; padding:0px; border:0px} 

img {display:block; border:0px}

body 	 {font-family: Arial, Helvetica, sans-serif; background-color: #075001; font-size: 10pt}
p  	 {font-family: Arial, Helvetica, sans-serif; color: #044000; font-size: 10pt; margin-left:25px; margin-right:25px; margin-top:10px; margin-bottom:10px}
 
a    	  {font-family: Verdana, Arial, sans-serif; color: #006600; font-size:10pt; font-weight:bold; text-decoration: none}
a:visited {color: #006600; text-decoration: none}
a:hover   {color: #DD6600; text-decoration: underline}
a:active  {color: #EF7B08; text-decoration: none}
a:focus   {outline:none}

.tab 	 {font-family: Arial, Helvetica, sans-serif; color: #044000; font-size: 12pt; font-weight:bold; line-height:27px}
.webref  {margin-left:50px}

#backtop 	{position:absolute; top:0px; left:0px; z-index:1}
#backbottom 	{position:absolute; top:499px; left:326px; z-index:1}
#backleft 	{position:absolute; top:130px; left:0px; z-index:1}
#backright 	{position:absolute; top:144px; left:926px; z-index:1}

#displaybox 	{position:absolute; left:253px; top:130px; width:664px; height:359px; z-index:3}

.plain 		{background-color:#000000; border:3px solid #003000; border-top-color: #006F00; border-right-color: #006F00}

#noclick 	{position:absolute; top:0px; left:0px; width: 1000px; height: 575px; z-index:4}

#textbox 	{position:absolute; left:253px; top:130px; width:664px; height:359px; background-color:#FFF794; border:3px solid #003000; border-top-color: #006F00; border-right-color: #006F00; z-index:5}

#details {position: absolute; left:260px; top:161px; height: 326px; width: 654px; border: 1px solid #008000; border-top:0px; z-index:5}

.crlogo1 {position:absolute; top:15px; left:22px; z-index:5}
.crlogo2 {position:absolute; top:82px; left:157px; z-index:5}

#enfr 		{background-image: url("images/enfr1.gif"); width:152px; height:21px; position:absolute; left:842px; top:10px; z-index:6}
#link_art_en	{background-image: url("images/link_art_en.gif"); width:110px; height:26px; position:absolute; left:886px; top:45px; z-index:6}
#link_wood_en	{background-image: url("images/link_wood_en.gif"); width:137px; height:27px; position:absolute; left:859px; top:68px; z-index:6}
#link_info_en	{background-image: url("images/link_info_en.gif"); width:48px; height:26px; position:absolute; left:948px; top:92px; z-index:6}

#fren 		{background-image: url("images/fren1.gif"); width:131px; height:19px; position:absolute; left:865px; top:10px; z-index:6}
#link_art_fr	{background-image: url("images/link_art_fr.gif"); width:94px; height:26px; position:absolute; left:902px; top:45px; z-index:6}
#link_wood_fr	{background-image: url("images/link_wood_fr.gif"); width:199px; height:27px; position:absolute; left:794px; top:68px; z-index:6}
#link_info_fr	{background-image: url("images/link_info_fr.gif"); width:61px; height:26px; position:absolute; left:935px; top:92px; z-index:6}